GDB (xrefs)

Public Attributes | List of all members
selftests::optional::observers_1::value_type Struct Reference

## Public Attributes
int | i

## Detailed Description

Definition at line 21 of file optional-selftests.c.

## Member Data Documentation

## ◆ i

int selftests::optional::observers_1::value_type::i

Definition at line 23 of file optional-selftests.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/unittests/optional-selftests.c